<!doctype html>
<html class="no-js" lang="">
<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>ศูนย์สารสนเทศทรัพยากรทางทะเลและชายฝั่ง กรมทรัพยากรทางทะเลและชายฝั่ง Department of Marine and Coastal Resoucres, Thailand</title>
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <meta name="copyright" content="Wewebplus Co.,Ltd." />
    <meta name="HandheldFriendly" content="True" />
    <meta name="apple-touch-fullscreen" content="yes"/>
    <meta name="MobileOptimized" content="320" />
    <meta name="keywords" content="Your keywords" />
    <meta name="description" content="Your description" />
    <meta name='language' content='TH' />

    <meta property="og:url" content="http://www.your-domain.com/" />
    <meta property="og:type" content="website" />
    <meta property="og:title" content="Your Website Title" />
    <meta property="og:description" content="Your description" />
    <meta property="og:site_name" content="Your Website Name" />
    <meta property="og:image" content="http://www.your-domain.com/path/image.jpg" />

    <meta name="apple-mobile-web-app-capable" content="yes" />
    <meta name="apple-mobile-web-app-status-bar-style" content="black-translucent" />
    <meta name="format-detection" content = "telephone=no" />
    <meta name="Rating" content="general" /> 
    <meta name="ROBOTS" content="index, follow" /> 
    <meta name="GOOGLEBOT" content="index, follow" /> 
    <meta name="FAST-WebCrawler" content="index, follow" /> 
    <meta name="Scooter" content="index, follow" /> 
    <meta name="Slurp" content="index, follow" /> 
    <meta name="REVISIT-AFTER" content="7 days" /> 
    <meta name="distribution" content="global" />

    <link rel="apple-touch-icon" sizes="60x60" href="public/image/icon/apple-icon-60x60.png" />
    <link rel="apple-touch-icon" sizes="76x76" href="public/image/icon/apple-icon-76x76.png" />
    <link rel="apple-touch-icon" sizes="120x120" href="public/image/icon/apple-icon-120x120.png" />
    <link rel="apple-touch-icon" sizes="152x152" href="public/image/icon/apple-icon-152x152.png" />
    <link rel="icon" type="image/png" sizes="192x192"  href="public/image/icon/android-icon-192x192.png" />
    <link rel="shortcut icon" type="image/x-icon" href="public/image/icon/favicon.ico" />

    <!-- Core -->
    <link rel="stylesheet" type="text/css" href="public/css/bootstrap.min.css" />
    <link rel="stylesheet" type="text/css" href="public/css/bootstrap-reboot.min.css" />
    <!-- <link rel="stylesheet" type="text/css" href="public/css/normalize.min.css"> -->
    <link rel="stylesheet" type="text/css" href="public/css/jquery-ui.min.css" />
    <link rel="stylesheet" type="text/css" href="public/css/animation.min.css" />
    <link rel="stylesheet" type="text/css" href="public/css/font-awesome.min.css" />

    <!-- Componant -->
    <link rel="stylesheet" type="text/css" href="public/font/font.css">
    <link rel="stylesheet" type="text/css" href="public/font/flaticon.css">
    <link rel="stylesheet" type="text/css" href="public/component/fancybox/jquery.fancybox.min.css" />
    <link rel="stylesheet" type="text/css" href="public/component/mcustomscrollbar/jquery.mCustomScrollbar.min.css" />
    <link rel="stylesheet" type="text/css" href="public/component/owl-carousel/owl.carousel.min.css" />
    <link rel="stylesheet" type="text/css" href="public/component/select2/select2.min.css" />
    <link rel="stylesheet" type="text/css" href="public/component/slick/slick.min.css" />
    <link rel="stylesheet" type="text/css" href="public/component/slick/slick-theme.min.css" />

    <!-- Main -->
    <link rel="stylesheet" type="text/css" href="public/css/default-tmp.css" />
    <link rel="stylesheet" type="text/css" href="public/css/default.css" />
    <link rel="stylesheet" type="text/css" href="public/css/front.css" />
    <link rel="stylesheet" type="text/css" href="public/css/responsive-custom.css" />
    <link rel="stylesheet" type="text/css" href="public/css/responsive-custom2.css" />

    <script>
        function googleTranslateElementInit() {
            new google.translate.TranslateElement({pageLanguage: 'th', includedLanguages: 'en,th', layout: google.translate.TranslateElement.InlineLayout.SIMPLE}, 'google_translate_element');
        }
    </script>

    <!-- <div id="fb-root"></div> -->
    <script>(function(d, s, id) {
      var js, fjs = d.getElementsByTagName(s)[0];
      if (d.getElementById(id)) return;
      js = d.createElement(s); js.id = id;
      js.src = 'https://connect.facebook.net/th_TH/sdk.js#xfbml=1&version=v3.2&appId=219993951421068&autoLogAppEvents=1';
      fjs.parentNode.insertBefore(js, fjs);
    }(document, 'script', 'facebook-jssdk'));</script>
</head>
<body>
    <header class="site-header">
        <div class="site-header-topbar">
            <div class="container">
                <div class="brand">
                    <a href="index.php" class="link" title="ศูนย์สารสนเทศทรัพยากรทางทะเลและชายฝั่ง">
                        <img src="public/image/asset/brand.png" alt="">
                    </a>
                </div>
                <div class="row">
                    <div class="col-lg-7 col-md-6">
                        <a href="#" class="link brand-txt" title="ศูนย์สารสนเทศทรัพยากรทางทะเลและชายฝั่ง">
                            <div>
                                <strong>ศูนย์สารสนเทศทรัพยากรทางทะเลและชายฝั่ง</strong>
                                <div>กรมทรัพยากรทางทะเลและชายฝั่ง (Department of Marine and Coastal Resources)</div>
                            </div>
                        </a>
                    </div>
                    <div class="col-lg-5 col-md-6">
                        <div class="nav-wrapper">
                            <div class="nav-mobile visible-sm visible-xs">
                                <div class="menu-mobile-btn">
                                    <a href="javascript:void(0);" class="btn-mobile">
                                        <span class="bar"></span>
                                        <span class="bar"></span>
                                        <span class="bar"></span>
                                        <span class="bar"></span>
                                    </a>
                                </div>
                            </div>
                            <div class="nav-link">
                                <ul class="item-list">
                                    <li><a href="index.php" class="link" title="หน้าแรก">หน้าแรก</a></li>
                                    <li><a href="contact.php" class="link" title="ติดต่อเรา">ติดต่อเรา</a></li>
                                </ul>
                            </div>

                            <div class="nav-member">
                                <ul class="item-list">
                                    <li>
                                        <a href="#" class="link" title="กลับสู่เว็บ ทช.">
                                            กลับสู่เว็บ ทช.
                                        </a>
                                    </li>
                                    <li>
                                        <a href="#" class="link" title="Back Office">
                                            <span class="icon">
                                                <img src="public/image/icon/dolphin.png" alt="" />
                                            </span>
                                        </a>
                                    </li>
                                </ul>
                            </div>

                            <div class="nav-size">
                                <label class="control-label">ขนาด</label>
                                <ul class="item-list">
                                    <li><a href="javascript:void(0);" id="theme-style-1" title="ขนาดอักษรเล็ก" class="link nav-size-small fzSmall active">ก</a></li>
                                    <li><a href="javascript:void(0);" id="theme-style-2" title="ขนาดอักษรกลาง" class="link nav-size-medium fzMedium">ก</a></li>
                                    <li><a href="javascript:void(0);" id="theme-style-3" title="ขนาดอักษรใหญ่" class="link nav-size-large fzLarge">ก</a></li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="site-header-main">
            <div class="container">
                <div class="brand">
                    <a href="index.php" class="link" title="สำนักงานบริหารจัดการทรัพยากรทางทะเลและชายฝั่งที่ 8">
                        <img src="public/image/asset/brand.png" alt="">
                    </a>
                </div>
                <div class="main-menu">
                    <ul class="nav-list">
                        <li>
                            <a href="index.php" class="link" title="หน้าแรก">
                                หน้าแรก
                                <small>Home</small>
                            </a>
                        </li>
                        <li>
                            <a href="about.php" class="link" title="เกี่ยวกับเรา">
                                เกี่ยวกับเรา
                                <small>About Us</small>
                            </a>
                        </li>
                        <li>
                            <a href="plan.php" class="link" title="แผนและผลงาน">
                                แผนและผลงาน
                                <small>Plan</small>
                            </a>
                        </li>
                        <li>
                            <a href="blog.php" class="link" title="ข่าวสารสนเทศ">
                                ข่าวสารสนเทศ
                                <small>News</small>
                            </a>
                        </li>
                        <li>
                            <a href="activity.php" class="link" title="กิจกรรมสารสนเทศ">
                                กิจกรรมสารสนเทศ
                                <small>Activity</small>
                            </a>
                        </li>
                        <li>
                            <a href="download.php" class="link" title="ดาวน์โหลด">
                                ดาวน์โหลด
                                <small>Download</small>
                            </a>
                        </li>
                        <li>
                            <a href="https://www.dmcr.go.th/libraryAll" target="_blank" class="link" title="เอกสารเผยแพร่">
                                เอกสารเผยแพร่
                                <small>Document</small>
                            </a>
                        </li>
                        <li>
                            <a href="contact.php" class="link" title="ติดต่อเรา">
                                ติดต่อเรา
                                <small>Contact Us</small>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>

        <div class="top-graphic">
            <div class="owl-carousel">
                <div class="item">
                    <a href="#" title="" class="link">
                        <figure class="cover" style="background-image: url('public/image/upload/top-graphic-1.jpg');"></figure>
                    </a>
                </div>
                <div class="item">
                    <a href="#" title="" class="link">
                        <figure class="cover" style="background-image: url('public/image/upload/top-graphic-1.jpg');"></figure>
                    </a>
                </div>
                <div class="item">
                    <a href="#" title="" class="link">
                        <figure class="cover" style="background-image: url('public/image/upload/top-graphic-1.jpg');"></figure>
                    </a>
                </div>
            </div>
        </div>

        <div class="header-bar">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6 col-xs-12">
                        <div class="brand">
                            <div class="row-table">
                                <div class="col-auto">
                                    <div class="thumb">
                                        <img src="public/image/upload/qr-code.jpg" alt="">
                                    </div>
                                </div>
                                <div class="col">
                                    <div class="inner">
                                        <h4 class="title text-primary">ศูนย์สารสนเทศทรัพยากรทางทะเลและชายฝั่ง</h4>
                                        <p class="desc text-primary">กรมทรัพยากรทางทะเลและชายฝั่ง (Department of Marine and Coastal Resources)</p>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-sm-6 col-xs-12">
                        <div class="search">
                            <form class="form-default" action="search.php" method="GET" data-toggle="validator">
                                <div class="row-table">
                                    <div class="col-auto hidden-xs">
                                        <label class="control-label text-primary">ค้นหา</label>
                                    </div>
                                    <div class="col">
                                        <div class="form-group">
                                            <input class="form-control" type="text" name="keywords" value="" placeholder="ค้นหา" required>
                                            <button class="btn btn-primary" type="button" title="ค้นหา">
                                                <span class="fa fa-search"></span>
                                            </button>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </header>