$(document).ready(function () { 
    var myChart = new Chart(document.getElementById('pie-chart'), {
        type: 'pie',
        animation:{
            animateScale:true
        },
        data: {
            labels: ["พึงพอใจมากที่สุด", "พึงพอใจมาก", "พึงพอใจปานกลาง", "พึงพอใจน้อย", "พึงพอใจน้อยที่สุด"],
            datasets: [{
                backgroundColor: ["#39b549", "#8dc53e","#00adee","#f7931d","#f6d607"],
                data: [400,400,200,100,50],
            }]
        },
        options: {
            responsive: true,
            legend: false,
            legendCallback: function(chart) {
                var legendHtml = [];
                legendHtml.push('<div class="row">');
                var item = chart.data.datasets[0];
                for (var i=0; i < item.data.length; i++) {
                    legendHtml.push('<div class="col-xs-4"><div class="wrapper">');
                    legendHtml.push('<span class="icon" style="background-color:' + item.backgroundColor[i] +'"></span>');
                    legendHtml.push('<h4 class="title" style="color:' + item.backgroundColor[i] +'">' +chart.data.labels[i]+ '</h4>');
                    legendHtml.push('</div></div>');
                }
                legendHtml.push('</div>');
                return legendHtml.join("");
            }
        }
    });
    $('#pie-chart-legend').html(myChart.generateLegend());
});