$(document).ready(function () { 
    $('.overflow-line-1').trunk8({
       lines: 1,
       tooltip : false
    });
    $('.overflow-line-2').trunk8({
       lines: 2,
       tooltip : false
    });
    $('.overflow-line-3').trunk8({
       lines: 3,
       tooltip : false
    });
    $('.overflow-line-4').trunk8({
       lines: 4,
       tooltip : false
    });
    $('.overflow-line-5').trunk8({
       lines: 5,
       tooltip : false
    });
    $('.overflow-line-6').trunk8({
       lines: 6,
       tooltip : false
    });


    var $owl = $('.owl-carousel');
    $owl.on('initialized.owl.carousel', function(event) {
        console.log("initialized owl");
        $('.overflow-line-1').trunk8({
            lines: 1,
            tooltip : false
        });
        $('.overflow-line-2').trunk8({
            lines: 2,
            tooltip : false
        });
        $('.overflow-line-3').trunk8({
            lines: 3,
            tooltip : false
        });
        $('.overflow-line-4').trunk8({
            lines: 4,
            tooltip : false
        });
        $('.overflow-line-5').trunk8({
            lines: 5,
            tooltip : false
        });
    });


    $('.select-control').select2({
        minimumResultsForSearch: Infinity,
        placeholder: "Select"
    });


    $('.mcscroll').mCustomScrollbar({
        axis : "y",
        scrollButtons: {
            enable: false
        },
        callbacks:{
            onInit: function(){
                $('.overflow-line-2').trunk8({
                   lines: 2,
                   tooltip : false
                });
            }
        }
    });


    $('[data-fancybox]').fancybox({
        thumbs     : false,
        slideShow  : false,
        fullScreen : false
    });


    $(window).scroll(function() {
        if ($(window).scrollTop() > $('.site-header-topbar').height()) {
            $('.site-header').addClass('tiny');
        } else {
            $('.site-header').removeClass('tiny');
        }
    });


    $('.btn-mobile').click(function() {
        $('.site-header .topbar-nav').toggleClass('open');
        $('.site-header-main .main-menu').toggleClass('open');
        $('.site-header').toggleClass('position');
        $(this).toggleClass('close');
    });


    $('.sidemenu-mobile .link').click(function() {
        $('.default-content .sidebar').toggleClass('open');
    });
    $('.default-content .sidebar-header .link').click(function() {
        $('.default-content .sidebar').removeClass('open');
    });


    var topGraphic = $('.top-graphic .owl-carousel .item').length;
    $('.top-graphic .owl-carousel').owlCarousel({
        pullDrag: topGraphic > 1,
        loop: topGraphic > 1,
        items: 1,
        margin: 0,
        nav: false,
        dots: true,
        smartSpeed: 1200,
        autoplay: true,
        autoplayTimeout: 5000,
        autoplayHoverPause: true
    });


    var wgNews = $('.wg-news-slide .owl-carousel .item').length;
    $('.wg-news-slide .owl-carousel').owlCarousel({
        pullDrag: wgNews > 1,
        loop: wgNews > 1,
        items: 1,
        margin: 20,
        nav: false,
        dots: true,
        smartSpeed: 1000,
        autoplay: true,
        autoplayTimeout: 5000,
        autoplayHoverPause: true
    });


    var wgNewsInfo = $('.wg-newsInfo-slide .owl-carousel .item').length;
    $('.wg-newsInfo-slide .owl-carousel').owlCarousel({
        pullDrag: wgNewsInfo > 1,
        loop: wgNewsInfo > 1,
        items: 1,
        margin: 20,
        nav: false,
        dots: true,
        smartSpeed: 1000,
        autoplay: true,
        autoplayTimeout: 5000,
        autoplayHoverPause: true,
        responsive: {
            0: {
                items: 1
            },
            768: {
                items: 2
            },
            992: {
                items: 3
            },
            1200: {
                items: 1
            }
        }
    });


    var detailGallery = $('.detail-gallery-list .owl-carousel .item').length;
    $('.detail-gallery-list .owl-carousel').owlCarousel({
        pullDrag: detailGallery > 4,
        loop: detailGallery > 4,
        items: 4,
        margin: 20,
        nav: true,
        dots: false,
        smartSpeed: 1000,
        autoplay: false,
        autoplayTimeout: 5000,
        autoplayHoverPause: true,
        responsive: {
            0: {
                items: 2,
                margin: 15
            },
            768: {
                items: 3,
                margin: 15 
            },
            992: {
                items: 4,
                margin: 20 
            }
        }
    });

    $('.tab-collapse').tabCollapse();
    $('.tab-collapse-sm').tabCollapse({
        tabsClass: 'visible-lg visible-md hidden-sm hidden-xs',
        accordionClass: 'visible-sm visible-xs'
    });
    $('.tab-collapse-md').tabCollapse({
        tabsClass: 'visible-lg hidden-md hidden-sm hidden-xs',
        accordionClass: 'visible-md visible-sm visible-xs'
    });


});